<?xml version="1.0" encoding="UTF-8"?>

	<!--
		Параметр connectorType указывает тип подключения данного модуля
		расширения. Может принимать следующие значения: 0 - самостоятельный
		модуль расширения; 1 - модуль расширения, выступающий в роли "головы"
		(главного модуля); 2 - модуль расширения, выступающий в роли "дочки"
		(дочерний модуль по отношению к главному); 3 - модуль расширения,
		выступающий в роли "внучки" (дочерний модуль по отношению к модулю с
		типом подключения 2);
	-->

<Module localName="Дочка 12х12" typeId="99" version="8860"
	time="17.02.2009 01:05:47" connectorType="2">
	<Frame offset='1'>
		<Device id='1' offset='0' size='1' type='SENSOR' description="S1" />
		<Device id='2' offset='1' size='1' type='SENSOR' description="S2" />
		<Device id='3' offset='2' size='1' type='SENSOR' description="S3" />
		<Device id='4' offset='3' size='1' type='SENSOR' description="S4" />
		<Device id='5' offset='4' size='1' type='SENSOR' description="S5" />
		<Device id='6' offset='5' size='1' type='SENSOR' description="S6" />
		<Device id='7' offset='6' size='1' type='SENSOR' description="S7" />
		<Device id='8' offset='7' size='1' type='SENSOR' description="S8" />
		<Device id='9' offset='8' size='1' type='SENSOR' description="S9" />
		<Device id='10' offset='9' size='1' type='SENSOR' description="S10" />
		<Device id='11' offset='10' size='1' type='SENSOR' description="S11" />
		<Device id='12' offset='11' size='1' type='SENSOR' description="S12" />

		<Device id='13' offset='12' size='1' type='EFFECTOR'
			description="E1" />
		<Device id='14' offset='13' size='1' type='EFFECTOR'
			description="E2" />
		<Device id='15' offset='14' size='1' type='EFFECTOR'
			description="E3" />
		<Device id='16' offset='15' size='1' type='EFFECTOR'
			description="E4" />
		<Device id='17' offset='16' size='1' type='EFFECTOR'
			description="E5" />
		<Device id='18' offset='17' size='1' type='EFFECTOR'
			description="E6" />
		<Device id='19' offset='18' size='1' type='EFFECTOR'
			description="E7" />
		<Device id='20' offset='19' size='1' type='EFFECTOR'
			description="E8" />
		<Device id='21' offset='20' size='1' type='EFFECTOR'
			description="E9" />
		<Device id='22' offset='21' size='1' type='EFFECTOR'
			description="E10" />
		<Device id='23' offset='22' size='1' type='EFFECTOR'
			description="E11" />
		<Device id='24' offset='23' size='1' type='EFFECTOR'
			description="E12" />
		<Device id='25' offset='24' size='1' type='EFFECTOR'
			description="E13" />
		<Device id='26' offset='25' size='1' type='EFFECTOR'
			description="E14" />
		<Device id='27' offset='26' size='1' type='EFFECTOR'
			description="E15" />
		<Device id='28' offset='27' size='1' type='EFFECTOR'
			description="E16" />
	</Frame>
</Module>